IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SMSGONDERILDIHASTACIKIS' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD SMSGONDERILDIHASTACIKIS bit null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SMSGONDERIMZAMANIHASTACIKIS' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD SMSGONDERIMZAMANIHASTACIKIS datetime NULL
go



